.navbar {
  overflow: hidden;
  position: fixed !important;
  bottom: 2rem;
  z-index: 99;
  border-radius: 3rem !important;
  background-color: rgba(11, 11, 14, 0.85);
  backdrop-filter: blur(4px);
  padding: 14px 16px;

  border: 1px #1b1b1b solid;
}
.navbar ul {
  list-style: none;

  display: flex;
  justify-content: center;
  text-align: center;

  padding: 0;
  margin: 0;
}
.navbar a {
  display: block;
  color: white;
  padding: 10px 16px;
  text-decoration: none;
}
.navbar a:hover {
  text-decoration: none;
  background-color: #76ABAE;
  border-radius: 2rem;
  color: white;
}

@media screen and (max-width: 768px) {
  .navbar li a {
    font-size: 14px !important;
  }
}
@media screen and (max-width: 576px) {
  .navbar { 
    display: none !important;
  }
}